E-Arogya - Bug #1170

Api Integration in Lab Doctor mapping
09/08/2024 03:20 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 05/08/2024
Priority: Normal Due date: 05/08/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

Api Integration in Lab Equipment mapping

History

#1 - 09/08/2024 03:48 AM - Deepika Valluri

- Subject changed from Api Integration in Lab Equipment mapping to Api Integration in Lab Doctor mapping

- Due date set to 05/08/2024

- Status changed from New to Resolved
- Estimated time set to 8:00 h

- Category set to Ul

#2 - 30/09/2024 04:49 PM - Gautam Kumar

- Status changed from Resolved to Closed
